package com.zehong.web.controller.index;

import com.zehong.common.core.domain.AjaxResult;
import com.zehong.system.service.index.ITIndexStatisticService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * 首页统计
 */
@RestController
@RequestMapping("/index/statistic")
public class TIndexStatistic {

    @Autowired
    private ITIndexStatisticService itIndexStatisticService;

    @GetMapping("/info")
    public AjaxResult statistic(){
        return AjaxResult.success(itIndexStatisticService.indexStatistics());
    }
}
