package com.zehong.system.service.impl.index;

import com.zehong.system.mapper.index.TIndexStatisticsMapper;
import com.zehong.system.service.index.ITIndexStatisticService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.Map;

/**
 * 首页统计
 */
@Service
public class ITIndexStatisticServiceImpl implements ITIndexStatisticService{

    @Resource
    private TIndexStatisticsMapper indexStatisticsMapper;

    /**
     * 首页统计
     * @return List
     */
    @Override
    public Map<String,Integer> indexStatistics(){
        return indexStatisticsMapper.indexStatistics();
    }
}
